.block-cookbook-promo {}
.block-cookbook-promo.has-background {
	padding: 26px var(--wp--custom--layout--padding) 48px;
}

.block-cookbook-promo__inner {
	max-width: var(--wp--custom--layout--wide);
	margin: 0 auto;
}

.block-cookbook-promo__content {
	text-align: center;
}
.block-cookbook-promo__content .wp-block-buttons {
	margin-top: 24px;
}

.block-cookbook-promo__title {
	font-family: var(--wp--preset--font-family--self-modern);
   	/*font-size: clamp(1.375rem, 2.6vw ,1.625rem);*/
   	font-size: var(--wp--preset--font-size--x-large);
   	line-height: var(--wp--custom--line-height--medium);
   	margin-top: 0;
   	margin-bottom: 0;
}

.block-cookbook-promo p:not(.block-cookbook-promo__title) {
	font-weight: 300;
	font-size: clamp(1.25rem, 2.4vw, 1.5rem);
	line-height: var(--wp--custom--line-height--medium);
	margin-top: 6px;
	margin-bottom: 0;
}

.block-cookbook-promo__title + p:not(.block-cta__title) {
	margin-top: 24px;
}

.block-cookbook-promo__image img {
	margin: 0 auto;
}

.block-cookbook-promo__inner > :last-child:not(:first-child) {
	margin-top: 24px;
}

.block-cookbook-promo.alignfull + :is(.has-background.alignfull, .block-newsletter-share.alignfull, .block-cta.alignfull, .block-cookbook-promo.alignfull, .block-about.alignfull),
:is(.has-background.alignfull, .block-newsletter-share.alignfull, .block-cta.alignfull, .block-cookbook-promo.alignfull, .block-about.alignfull) + .block-cookbook-promo.alignfull {
	margin-top: 0;
}

.block-cookbook-promo.opt-img .block-cookbook-promo__image:first-child {
	display: none;
}

@media only screen and (max-width: 767px) {

	.block-cookbook-promo {
		padding-left: var(--wp--custom--layout--padding);
		padding-right: var(--wp--custom--layout--padding);	
	}

	.block-cookbook-promo:not([class*="alignfull"]) {
		margin-left: calc( -1 * var(--wp--custom--layout--padding) );
		margin-right: calc( -1 * var(--wp--custom--layout--padding) );	
	}

	.block-cookbook-promo + :is(.block-newsletter-share, .has-background.alignfull, .has-background.alignwide, .block-faq-title, .block-quick-tip, .block-about, .block-cookbook-promo, .block-cta),
	:is(.block-newsletter-share, .has-background.alignfull, .has-background.alignwide, .block-faq-title, .block-quick-tip, .block-about, .block-cookbook-promo, .block-cta) + .block-cookbook-promo {
		margin-top: 0;
	}
}

@media only screen and (min-width: 768px) {
	.block-cookbook-promo.has-background {
		padding: 36px;
	}
}

@media only screen and (min-width: 992px) {
	.block-cookbook-promo.alignfull .block-cookbook-promo__inner {
		display: grid;
		grid-template-columns: 610fr 320fr;
		column-gap: 40px;
		align-items: center;
		padding: 0 36px;
	}
	.block-cookbook-promo.alignfull.opt-img .block-cookbook-promo__inner {
		grid-template-columns: 320fr 320fr 200fr;
		grid-auto-flow: dense;
	}

	.block-cookbook-promo.alignfull.opt-img .block-cookbook-promo__image:first-child {
		display: block;
	}

	.block-cookbook-promo.alignfull.opt-img .block-cookbook-promo__image:not(:first-child) {
		grid-column: 3;
	}

	.content-sidebar .block-cookbook-promo.alignfull.opt-img .block-cookbook-promo__inner {
		display: block;
	}

	.content-sidebar .block-cookbook-promo.alignfull.opt-img .block-cookbook-promo__image:first-child {
		display: none;
	}

	.block-cookbook-promo:not(.alignfull) .block-cookbook-promo__inner {
		max-width: 580px;
	}

	.block-cookbook-promo.alignfull .block-cookbook-promo__inner > :only-child {
		grid-column: span 2;
		max-width: var(--wp--custom--layout--content);
		margin-left: auto;
		margin-right: auto;
	}

	.block-cookbook-promo.alignfull .block-cookbook-promo__inner > :last-child:not(:first-child) {
		margin-top: 0;
	}
}